package com.zxbw.modulemain.presenter

import com.zxbw.modulemain.contract.ShoppingMallContract

/**
 * @author (wangXuewei)
 * @datetime 2022-08-08 16:00 GMT+8
 * @detail :
 */
class ShoppingMallPresenter: ShoppingMallContract.Presenter {

    private val mView: ShoppingMallContract.View

    constructor(mView: ShoppingMallContract.View) {
        this.mView = mView
    }

    override fun getTabList() {

    }

    override fun getFetchCard() {

    }


}